
PENGADIAN EMAS - Bug #19811

[Android][SIT][Cetak Emas] Incorrect UI for detail transaction with status Diterima screen

20 February 2024 02:21 PM - Aziz Husein

Status: Resolved Start date: 20 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Incorrect UI for detail transaction with status Order Berhasil screen. Please find the detail on the attachment.

User: uatemas129

Step

Login

Navigate to gold dashboard transaction history

Navigate to trx with status Order Diterima

Expected:

Correct UI for detail transaction with status Diterima screen

History

#1 - 20 February 2024 03:59 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 21 February 2024 11:24 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Aziz Husein
